> This page is for version v2026-10-01.
> For other versions, use one of these documentation indexes:
> - v2026-04-01 (default): https://docs.givechariot.com/v2026-04-01/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.givechariot.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.givechariot.com/_mcp/server.

# The Lockbox Object

### Response (200)

```json
{
  "id": "lockbox_01j8rs605a4gctmbm58d87mvsj",
  "created_at": "2026-01-15T12:00:00Z",
  "address": {
    "line1": "PO Box 12345",
    "city": "Newark",
    "state": "NJ",
    "postal_code": "07101",
    "country": "US"
  },
  "updated_at": "2026-01-15T12:00:00Z"
}
```

### Schema (`Lockbox`)

```yaml
components:
  schemas:
    PostalAddress:
      type: object
      properties:
        line1:
          type: string
          description: Address line 1 (e.g. street, PO Box, or company name)
        line2:
          type: string
          description: Address line 2 (e.g. apartment, suite, unit, or building)
        city:
          type: string
          description: City, district, suburb, town, or village.
        state:
          type: string
          description: State, county, province, or region
        postal_code:
          type: string
          description: ZIP or postal code
        country:
          type: string
          description: >-
            Two-letter country code
            (https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)
      required:
        - line1
        - city
        - state
        - postal_code
        - country
      description: >-
        A postal address is a mailing address where physical mail can be
        received.

        Postal addresses can be used to receive paper checks.
      title: PostalAddress
    Lockbox:
      type: object
      properties:
        id:
          type: string
          description: The unique identifier for the lockbox.
        address:
          $ref: '#/components/schemas/PostalAddress'
          description: The physical mailing address for the lockbox.
        created_at:
          type: string
          format: date-time
          description: The date and time when the lockbox was created.
        updated_at:
          type: string
          format: date-time
          description: The date and time when the lockbox was last updated.
      required:
        - id
        - created_at
      title: Lockbox
```